<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9d3d93263ca3ae6244f7e6bd73258e52">
  <dict>
    <!--2020-03-28 10:56:06.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:56:06.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
